using System;
using System.Collections.Generic;

namespace bdAntifraude.db;

public partial class GRUPOSMENUS
{
    public int IDGRUPOSMENUS { get; set; }

    public string? DESCRIPCION { get; set; }

    public virtual ICollection<GRUPOSUSUARIOS> GRUPOSUSUARIOS { get; set; } = new List<GRUPOSUSUARIOS>();

    public virtual ICollection<MENUS> MENUS { get; set; } = new List<MENUS>();
}
